<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="k81tProcesosSelectivosEJB.K81TProcesosSelectivos_cnwtpi_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncBuscarCertificados(k81t.k81tBeans.K81tCertificadoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaImprimirGruposSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTablaSolicitudes(k81t.k81tBeans.K81tCritBusqSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConvocatorias(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaProcesosSelectivosBean)"
    idempotent="true"
>
</method>
<method
    name="fncEliminarConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaProcesosSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTextoEstado(k81t.k81tBeans.K81tConvocatoriaAperturaProcesosSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerResumenConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaProcesosSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerSolicitudesNoAsignadas(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDatosConvocatoria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaProcesosSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultaSolicitudes(k81t.k81tBeans.K81tSolicitudProcSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEstudioSolicitudes(k81t.k81tBeans.K81tEstudioSolicitudProcSelecBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEstudioSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarAdaptacionProcSelec(k81t.k81tBeans.K81tSolicitudProcSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaAcusesPostales(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaCertificados(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaEtiquetas(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaListadosEnvios(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaSobres(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarProcesoSelectivoConv(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarIndicadorBacthConvocatoriaCargaRdos(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
